/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

package test.compliance.loading.support;

/**
 * Goes into MyMBeans.jar
 */
public class Trivial4 extends Trivial2
{
   public Trivial4(String aa)
   {
      super(aa);
   }
}
